Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1281

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1281
Last Modified 05 Sep 2008 04:19:09
Published 26 Dec 1998 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1281

Summary

Development version of Breeze Network Server allows remote attackers to cause the system to reboot by accessing the configbreeze CGI program.

Vulnerable Systems

Application

  • Winddance Networks Corporation Breeze Network Server


References

XF - breeze-remote-reboot(1544)

BUGTRAQ - 19981226 Breeze Network Server remote reboot and other bogosity.


Last Updated: 27 May 2016 10:35:22